
/* ****************** 2칸 레이아웃  ****************** */

.layout_162315_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162315_ > div {margin-left:-30px;}
.layout_162315_ > div:after {content:''; display:block; clear:both;}
.layout_162315_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_162315_ > div > .container_1 {width:66.666666666667%;}
.layout_162315_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_162315_ > div > .container_1 { width:100%; }
	.layout_162315_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_162315_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_162311_ {overflow:hidden;}
.html_162311_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_162313_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_162313_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_162314_ {overflow:hidden;}
.html_162314_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_162319_ img {max-width:100%; vertical-align:top;}
